XmDataFieldSetEditable(library call)

NAME
XmDataFieldSetEditable — A DataField function that sets the edit permission

SYNOPSIS

#include <Xm/DataF.h>
void XmDataFieldSetEditable(
Widget widget,
Boolean editable);

DESCRIPTION

XmDataFieldSetEditable sets the edit permission state of the DataField widget. When set to True, the text string can be edited.

widget
    Specifies the DataField widget ID

editable
    Specifies a Boolean value that when True allows text string edits

For a complete definition of DataField and its associated resources, see XmDataField(3).

RELATED

XmDataField(3).